### Property

# Handy Carousel:allow-long-swipes

since: 1.2

#### Declaration

    property allow-long-swipes: gboolean [ read, write ]

#### Description [src]

Whether to allow swiping for more than one page at a time.

If the value is `FALSE`, each swipe can only move to the adjacent pages.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `hdy_carousel_get_allow_long_swipes()`
Setter method | `hdy_carousel_set_allow_long_swipes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no